body {background-color: #FFFFFF; margin-top: 0; margin-bottom: 0;}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
td A { text-decoration: none; color: #0000FF}
td A:hover { text-decoration: underline; }
h4 {color: #FF0000}
.quote{font-style: italic; font-size: 10pt;}
.author{font-size: 10pt;}
.divider{color: #FF0000;}
.footer{font-style: italic; font-size: 8pt;}
